## openitcockpit-monitoring-plugins 2.1.2

=== debian/changelog ===
openitcockpit-monitoring-plugins (2.1.2-1ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri Jun 29 16:22:56
    CEST 2018.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 29 Jun 2018 16:22:57 +0200

openitcockpit-monitoring-plugins (2.1.2-1) xenial; urgency=medium

  * Update to version 2.1.2 

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
