=== debian/control ===
Source: openitcockpit-monitoring-plugins
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 8.0.0), perl, autotools-dev, libdbi-dev, libldap2-dev, libpq-dev, libmysqlclient-dev | libmysqlclient16-dev | libmysqlclient15-dev, libkrb5-dev, libnet-snmp-perl, procps, mawk | awk, fping, dnsutils, libfreeradius-dev, snmp, openssh-client, iputils-ping, libgnutls-openssl-dev
Standards-Version: 3.9.4
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/monitoring-plugins.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/monitoring-plugins.git;a=summary

Package: openitcockpit-monitoring-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  procps, iputils-ping [linux-any], inetutils-ping (>= 2:1.9-1~) [kfreebsd-any hurd-any], fping, qstat
Description: Provides the default monitoring plugins for openITCOCKPIT.
