## openitcockpit-monitoring-plugins 2.1.3

=== debian/changelog ===
openitcockpit-monitoring-plugins (2.1.3-1ubuntu18.04~202105140108) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 03:08:56
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 03:08:56 +0200
