=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_clean:
	dh_auto_clean
	rm -f perlmods/Makefile

override_dh_auto_configure:
	./configure --prefix=/opt/openitc/nagios

override_dh_auto_test:
	# do nothing

%:
	dh $@  --with autotools-dev
